This ARM Ltd. Realview target is intended to be used with the Qemu emulator.
It can be used to prototype an OpenWrt firmware targetting ARM-based hardware.
One could also use it to troubleshoot ARM applications without access to real
hardware.

To use the images built by OpenWrt with qemu, use the following commands:

qemu-system-arm -M realview-eb-mpcore \
-kernel bin/realview/openwrt-realview-vmlinux.elf \
-nographic -m 128

and enjoy the system booting.
